Announcement

Collapse
No announcement yet.

2 points about vb.com

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 2 points about vb.com

    1.- on this page: http://www.vbulletin.com/features.php at the left side the php minimum version is incorrect and according to this thread: http://www.vbulletin.com/forum/showt...704#post720704 it should be 4.1.0

    2.- on this page: http://www.vbulletin.com/faqsales.php there are no importers for vb3 added since the release of the vb3 one.
    1. Snitz (3.4.x MySQL)
    2. Ikonboard MySQL
    3. XMB (1.9)
    4. CuteCast (2.0)
    5. vB (2)
    6. ThwBoard (3)
    7. SMF (1.0)
    these should be added.
    Originally Posted by Zachery
    John originally presented vBulletin to Infopop, they didn't take it, so he took it and sold it

    Originally Posted by Martin
    We had to do a lot of arm twisting to get him to do it, though. I would imagine he still hates us.

  • #2
    Thank you for bringing this to our attention. We will update these pages shortly.

    Comment


    • #3
      I have actually had a chat with Jerry who just released some new import scripts and brought it to his attention. To my understanding it would be updated at next update. But Jo can do that now (Don't forget the support ticket entry Jo!)

      Comment


      • #4
        The minimum PHP requirement still has hasn't been updated... haven't checked the importers...

        Same thing here: http://www.vbulletin.com/faqsales.php
        Best Regards
        Colin Frei

        Please don't contact me per PM.

        Comment


        • #5
          The current mininum PHP version is still 4.0.6. It will not change to 4.1.0 until the next major release.

          Comment


          • #6
            Ah ok, I guess that's because all those small releases after this announcement weren't planned
            Best Regards
            Colin Frei

            Please don't contact me per PM.

            Comment

            Loading...
            Working...
            X